@charset "utf-8";

/* CSS Document */
html, body {
	min-width:671px;
}

#theaterWrapper{
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	font-size:12px;
	line-height:1.5;
	width:671px;
	height:100% !important;
}

#theaterWrapper a:link {color:#38b25d;text-decoration:underline;}
#theaterWrapper a:visited {color:#38b25d;text-decoration:underline;}
#theaterWrapper a:hover{color:#38b25d;text-decoration:none;}
#theaterWrapper a:active {color:#38b25d;text-decoration:underline;}

div.contents{
	background:url(../theater/img/bg.gif) no-repeat left bottom;

}

#theaterWrapper .contents {
	padding-top:50px;
}

#theaterWrapper .more {
	margin-top:30px;
}

table.list{
	border-top:1px solid #bfbfbf;
	border-bottom:1px solid #bfbfbf;
	border-left:1px solid #bfbfbf;
	border-right:1px solid #bfbfbf;
	
	/*width: 410px;*/
	margin:0px auto 50px auto;
}

table.list td{
	border-bottom:1px solid #bfbfbf;
	padding:8px 0;
	vertical-align:middle;
}


table.list td.head{
	text-align:center;
	background:#999999 !important;
	font-weight:bold;
	border-left:1px solid #bfbfbf !important;
	color:#FFFFFF !important;
	padding:5px 0;
}

table.list td.pref{
	width:70px !important;
	text-align:center;
	background:#fafafa;
	border-left:1px solid #bfbfbf;
	border-right:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
	font-weight:bold;
}

table.list td.theater{
	width:210px;
	padding-left:20px;
	border-bottom:1px solid #dddddd;
	border-right:1px solid #dddddd;
}

table.list td.open{
	width:120px;
	text-align:center;
	padding:0px;
	border-bottom:1px solid #dddddd;
}

p.more{
	width:72px;
	margin:0 auto;
}


p.attention{
	margin:-20px auto 0px auto;
	padding-bottom:20px;
	
	font-size:10px;
	color:#999999;
	
	text-align:center;
}

#theaterWrapper h3 {
	margin:0px auto 5px auto;
	text-align:center;
}

ul#theaterNav{
	margin:0 0 30px 130px;
}

ul#theaterNav li{
	cursor:pointer;
	float:left;
	margin-right:20px;
}


#presentInfo h2,
#theaterInfo h2{
	text-align:center;
	margin-bottom:20px;
}

#theaterInfo{
	display:none;
}

div.presentUnit{
	margin:0 0 40px 55px;
}

div.presentUnit p.captionPresent{
	font-weight:bold;
}

div.presentUnit h4.namePresent{
	font-weight:bold;
	color:#38b25d;
	font-size:15px;
}


ul#present li{ margin:5px 10px 10px 0; clear:both; }
ul#present li p { margin:5px 0; color:#999; font-size:116.7% }

ul#present li .presentPhoto{
	margin:5px 10px 10px 0;
    float:left;
}



/* boards */
.captionBords {
	font-weight:bold;
	font-size:14px;
	margin-top:45px;
}

#boardWrapper {
	width:560px;
	margin:0px auto;
	padding-bottom:180px;
}

#boardsInfo h4 {
font-weight: bold;
color: #38b25d;
font-size: 14px;
margin-top:40px;
}

#actor {
	font-size:15px;
	font-weight:bold;
	margin-top:10px;
}

.boardText {
	margin-top:10px;
	line-height:1.8em;
}

.subCaption {
	text-align:center;
	margin-top:60px;
	margin-bottom:30px;
}

.boardText span {
	color: #38b25d;
}

.boardText span.strong {
	font-weight:bold;
	font-size:15px;
	display:inline-block;
	margin-bottom:10px;
}